
body.theme-default .kqmb-box {font-family: 'Trebuchet MS', Helvetica, sans-serif;}
body.theme-pinkgreen .kqmb-box {font-weight: bold;}
body.theme-pinkgreen .table td:first-child,
body.theme-default .table td:first-child{
font-size: clamp(0.6rem, 1.5vw, 2rem) !important;
}
 /**/
 @media (min-width: 1900px) and (max-width: 3840px) {
.card-header {
font-size: 1rem !important; 
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 1.5rem;
padding: 6px 4px;
}
.kqmb-box-info {
display: flex;
flex-direction: column; 
align-items: center;    
gap: 2px;              
}
.kqmb-box-info span {
margin: 0;
padding: 0;
line-height: 1.1;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.8rem;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex;       
justify-content: center;   
align-items: center;  
padding: 2px 2px;
font-size: 2.8rem;
font-weight: bold;
letter-spacing: 1px;
}
.kqmb-box td {
line-height: 1;
}.kqmb-box span.giai-db {
font-size: 3.4rem;
}
.kqmb-box span.giai-2 {
margin:0 140px;     
}
.kqmb-box span.giai-3 {
margin:0 140px;    
}
.kqmb-box span.giai-4 {
margin:0 150px;    
}
.kqmb-box span.giai-5 {
margin:0 150px;    
}
.kqmb-box span.giai-6 {
margin:0 61px; 
font-size: 3rem;
}
.kqmb-box span.giai-7 {
margin:0 100px;
font-size: 3.5rem;
}
}
 /**/
@media (min-width: 1024px) and (max-width: 1899px) {
.card-header {
font-size: 1rem !important; 
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 1.2rem;
padding: 6px 4px;
}
.kqmb-box-info {
display: flex;
flex-direction: column; 
align-items: center;    
gap: 2px;              
}
.kqmb-box-info span {
margin: 0;
padding: 0;
line-height: 1;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.8rem;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex;       
justify-content: center;   
align-items: center;  
padding: 2px 2px;
font-size: 2rem;
font-weight: bold;
letter-spacing: 1px;
}
.kqmb-box td {
line-height: 1;
}.kqmb-box span.giai-db {
font-size: 2.5rem;
}
.kqmb-box span.giai-2 {
margin:0 140px;     
}
.kqmb-box span.giai-3 {
margin:0 140px;    
}
.kqmb-box span.giai-4 {
margin:0 150px;    
}
.kqmb-box span.giai-5 {
margin:0 150px;    
}
.kqmb-box span.giai-6 {
margin:0 63px; 
font-size: 2.2rem;
}
.kqmb-box span.giai-7 {
margin:0 60px;
font-size: 2.6rem;
}
}
/*  */
@media (min-width: 768px) and (max-width: 1023px) {
.card-header {
font-size: 1rem !important; 
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 1.2rem;
padding: 6px 4px;
}
.kqmb-box-info {
display: flex;
flex-direction: column; 
align-items: center;    
gap: 2px;              
}
.kqmb-box-info span {
margin: 0;
padding: 0;
line-height: 1.1;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.8rem;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex;       
justify-content: center;   
align-items: center;  
padding: 4px 2px;
font-size: 1.8rem;
font-weight: bold;
letter-spacing: 1px;
}
.kqmb-box td {
line-height: 1;
}.kqmb-box span.giai-db {
font-size: 2.3rem;
}
.kqmb-box span.giai-2 {
margin:0 90px;     
}
.kqmb-box span.giai-3 {
margin:0 90px;    
}
.kqmb-box span.giai-4 {
margin:0 100px;    
}
.kqmb-box span.giai-5 {
margin:0 100px;    
}
.kqmb-box span.giai-6 {
margin:0 40px; 
font-size: 2rem;
}
.kqmb-box span.giai-7 {
margin:0 40px;
font-size: 2.4rem;
}
}
/*  */
@media (min-width: 576px) and (max-width: 767px) {
.card-header {
font-size: 0.9rem !important; 
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 1rem;
padding: 6px 4px;
}
.kqmb-box-info {
display: flex;
flex-direction: column; 
align-items: center;    
gap: 0px; 
font-size: 0.9rem 
}
.kqmb-box-info span {
margin: 0;
padding: 0;
line-height: 1.1;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.8rem;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex;       
justify-content: center;   
align-items: center;  
padding: 3px 2px;
font-size: 1.6rem;
font-family: 'Trebuchet MS', Helvetica, sans-serif;
letter-spacing: 1px;
}
.kqmb-box td {
line-height: 0.9;
}.kqmb-box span.giai-db {
font-size: 2rem;
}
.kqmb-box span.giai-2 {
margin:0 55px;     
}
.kqmb-box span.giai-3 {
margin:0 55px;    
}
.kqmb-box span.giai-4 {
margin:0 60px;    
}
.kqmb-box span.giai-5 {
margin:0 60px;    
}
.kqmb-box span.giai-6 {
margin:0 20px; 
font-size: 1.7rem;
}
.kqmb-box span.giai-7 {
margin:0 25px;
font-size: 2.1rem;
}
}
/*  */
@media (min-width: 451px) and (max-width: 575px) {
.card-header {
font-size: 0.9rem !important; 
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 0.8rem;
padding: 4px 2px;
}
.kqmb-box-info {
display: flex;
flex-direction: column; 
align-items: center;    
gap: 0px;  
font-size: 0.9rem;
}
.kqmb-box-info span {
margin: 0;
padding: 0;
line-height: 1.1;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.8rem;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex;       
justify-content: center;   
align-items: center;  
padding: 2px 2px;
font-size: 1.4rem;
font-family: 'Trebuchet MS', Helvetica, sans-serif;
letter-spacing: 1px;
}
.kqmb-box td {
line-height: 0.9;
}.kqmb-box span.giai-db {
font-size: 1.8rem;
}
.kqmb-box span.giai-2 {
margin:0 35px;     
}
.kqmb-box span.giai-3 {
margin:0 35px;    
}
.kqmb-box span.giai-4 {
margin:0 40px;    
}
.kqmb-box span.giai-5 {
margin:0 40px;    
}
.kqmb-box span.giai-6 {
margin:0 11px; 
font-size: 1.5rem;
}
.kqmb-box span.giai-7 {
margin:0 15px;
font-size: 1.9rem;
}
}
/*  */
@media (min-width: 401px) and (max-width: 450px) {
.card-header {
font-size: 0.8rem !important; 
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 0.8rem;
padding: 6px 4px;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.8rem;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex; 
flex-wrap: wrap;
justify-content: center;   
align-items: center;  
padding: 2px 2px;
font-size: 1.3rem;
font-family: 'Trebuchet MS', Helvetica, sans-serif;
letter-spacing: 1px;
text-decoration: none !important; 
}
.kqmb-box td {
line-height: 0.9;
}
.kqmb-box-info {
display: flex;
flex-direction: column;
align-items: center;
gap: 0;
font-size: 0.8rem;
}
.kqmb-box span.giai-db {
font-size: 1.7rem;
}
.kqmb-box span.giai-2 {
display: flex;
flex-direction: column; 
}
.kqmb-box span.giai-3 {
display: flex;
flex-direction: column;
}
.kqmb-box span.giai-4 {
margin:0 5px;    
}
.kqmb-box span.giai-5 {
display: flex;
flex-direction:column; 
}
.kqmb-box span.giai-6 {
margin:0 10px; 
font-size: 1.4rem;
}
.kqmb-box span.giai-7 {
margin:0 15px;
font-size: 1.8rem;
}
}
/*  */
@media (min-width: 375px) and (max-width: 400px) {
.card-header {
font-size: 0.7rem !important; 
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 0.7rem;
padding: 4px 2px;
}
.kqmb-box-info {
display: flex;
flex-direction: column; 
align-items: center;    
gap: 0px;
font-size: 0.7rem;
}
.kqmb-box-info span {
margin: 0;
padding: 0;
line-height: 1.1;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.8rem;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex;       
justify-content: center;   
align-items: center;  
padding: 3px 2px;
font-size: 1.1rem;
font-family: 'Trebuchet MS', Helvetica, sans-serif;
letter-spacing: 0.9px;
}
.kqmb-box td {
line-height: 0.9;
}.kqmb-box span.giai-db {
font-size: 1.4rem;
}
.kqmb-box span.giai-2 {
display: flex;
flex-direction: column; 
}
.kqmb-box span.giai-3 {
display: flex;
flex-direction: column;
}
.kqmb-box span.giai-4 {
margin:0 5px;    
}
.kqmb-box span.giai-5 {
display: flex;
flex-direction:column; 
}
.kqmb-box span.giai-6 {
margin:0 10px; 
font-size: 1.2rem;
}
.kqmb-box span.giai-7 {
margin:0 15px;
font-size: 1.5rem;
}
}
/*  */
@media (min-width: 320px) and (max-width: 374px) {
.card-header {
font-size: 0.7rem !important;  
}
.kqmb-box {
margin: 5px 0;
}
.kqmb-box thead th {
background: #198754;
color: #fff;
font-weight: bold;
font-size: 0.7rem;
padding: 4px 2px;
}
.kqmb-box-info {
display: flex;
flex-direction: column; 
align-items: center;    
gap: 0px; 
font-size: 0.7rem;
}
.kqmb-box-info span {
margin: 0;
padding: 0;
line-height: 0.9;
}
.kqmb-box td.fw-semibold {
font-weight: bold;
width: 12%;
padding: 2px 0;
font-size: 0.7rem;
letter-spacing: 0;
vertical-align: middle; 
}
.kqmb-box span.so {
display: inline-flex;       
justify-content: center;   
align-items: center;  
padding: 3px 2px;
font-size: 0.8rem;
font-family: 'Trebuchet MS', Helvetica, sans-serif;
letter-spacing: 0.8px;
}
.kqmb-box td {
line-height: 0.9;
}.kqmb-box span.giai-db {
font-size: 1.1rem;
}
.kqmb-box span.giai-2 {
display: flex;
flex-direction: column; 
}
.kqmb-box span.giai-3 {
display: flex;
flex-direction: column;
}
.kqmb-box span.giai-4 {
margin:0 5px;    
}
.kqmb-box span.giai-5 {
display: flex;
flex-direction:column; 
}
.kqmb-box span.giai-6 {
margin:0 10px; 
font-size: 0.9rem;
}
.kqmb-box span.giai-7 {
margin:0 12px;
font-size: 1.2rem;
}
}
/*  */
@media (min-width: 1024px) and (max-width: 1911px)   {
.so-box {
font-size: 28px !important;   
margin: 8px !important;       
}
.so-2so.so-giai7,
.so-3so.so-giai6 {
font-size: 34px !important;   
text-underline-offset: 2px;   
text-decoration-thickness: 1px;
}
.so-2so.so-giaidb,
.so-3so.so-giaidb {
font-size: 40px !important;   
text-underline-offset: 2px;
text-decoration-thickness: 2px;
font-weight: bold;
}
.tonghop-title {
font-size: 20px !important;  
}
.tonghop-box {
padding: 1px !important;      
}
}
/*  */
@media (min-width: 811px) and (max-width: 1023px) {
.so-box {
font-size: 28px !important;   
margin: 8px !important;       
}
.so-2so.so-giai7,
.so-3so.so-giai6 {
font-size: 34px !important;   
text-underline-offset: 2px;   
text-decoration-thickness: 1px;
}
.so-2so.so-giaidb,
.so-3so.so-giaidb {
font-size: 40px !important;   
text-underline-offset: 2px;
text-decoration-thickness: 2px;
font-weight: bold;
}
.tonghop-title {
font-size: 20px !important;   
}
.tonghop-box {
padding: 1px !important;      
}
}
/*  */
@media (max-width: 810px) {
.so-box {
font-size: 25px !important;   
margin: 5px !important;      
}
.so-2so.so-giai7,
.so-3so.so-giai6 {
font-size: 29px !important;   
text-underline-offset: 2px;   
text-decoration-thickness: 1px;
}
.so-2so.so-giaidb,
.so-3so.so-giaidb {
font-size: 33px !important;   
text-underline-offset: 2px;
text-decoration-thickness: 2px;
font-weight: bold;
}
.tonghop-title {
font-size: 18px !important;   
}
.tonghop-box {
padding: 1px !important;     
}
}
/*  */
@media (max-width: 576px) {
.so-box {
font-size: 16px !important;  
margin: 3px !important;      
}
.so-2so.so-giai7,
.so-3so.so-giai6 {
font-size: 19px !important;  
text-underline-offset: 2px;  
text-decoration-thickness: 1px;
}
.so-2so.so-giaidb,
.so-3so.so-giaidb {
font-size: 23px !important;   
text-underline-offset: 2px;
text-decoration-thickness: 2px;
font-weight: bold;
}
.tonghop-title {
font-size: 12px !important;   
}
.tonghop-box {
padding: 1px !important;      
}
}


